sumolib.output.convert.trj | index /home/delphi/gcc/sumo/tools/sumolib/output/convert/trj.py

`This module includes functions for converting SUMO's fcd-output into
data files read by SSAM.
See the SSAM TRJ standard at
https://github.com/OSADP/SSAM/blob/master/Documentation/SSAM%20File%20Format%20v1.04.pdf
https://github.com/OSADP/SSAM/blob/master/Documentation/Open%20Source%20SSAM%20File%20Format%20v3.0.pdf`

Modules
`` |  |
math | struct | sys |

Functions
`` |  | fcd2trj(inpFCD, outSTRM, further)